import { Component, OnInit, Input } from '@angular/core';
import { NGXLogger } from 'ngx-logger';
import { FileInfo } from '../../models/file-info.json';

@Component({
  selector: 'ucap-chat-message-box-video',
  templateUrl: './video.component.html',
  styleUrls: ['./video.component.scss']
})
export class VideoComponent implements OnInit {
  @Input()
  fileInfo: FileInfo;
  @Input()
  expired = false;

  constructor(private logger: NGXLogger) {}

  ngOnInit() {}
}
